.invalid {
background:#F2DEDE;
border-color:#B94A48
}

label.invalid,label.required span {
color:#B94A48;
background:none
}

#editor-xtd-buttons {
padding:0
}

.edit tr:hover td {
background:#eee
}

.button2-left a,.button2-right a,.button2-left span,.button2-right span {
display:block;
float:left;
color:#666;
cursor:pointer
}

.button2-left span,.button2-right span {
cursor:default;
color:#999
}

.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span {
padding:0 6px
}

.page span {
color:#000;
font-weight:700
}

.button2-left,.button2-right {
float:left;
margin-left:5px
}

.edit .formelm-buttons {
text-align:right
}

.edit .formelm-buttons button {
background:#D9EDF7;
color:#095197
}

.edit .formelm-buttons button:hover {
color:#D9EDF7;
background:#095197
}

.modal-button:link,.modal-button:visited,.button2-left .readmore a:link,.button2-left .readmore a:visited,.button2-left .blank a:link,.button2-left .blank a:visited {
background-color:#D9EDF7;
color:#095197;
border:solid 1px #BCE8F1;
border-top:0;
border-radius:0 0 3px 3px;
text-decoration:none;
padding:3px
}

.button2-left a:hover,.button2-left .blank a:hover,.button2-left .readmore a:hover,.button2-right a:hover {
text-decoration:none;
color:#fff;
background:#095197
}

.pull-right {
float:right
}

.btn-toolbar .btn {
-moz-border-bottom-colors:none;
-moz-border-left-colors:none;
-moz-border-right-colors:none;
-moz-border-top-colors:none;
background-color:#D9EDF7;
border-image:none;
border-radius:0 0 3px 3px;
color:#095197;
text-decoration:none;
padding:3px
}

.img_caption .left {
float:left;
margin-right:1em
}

.img_caption .right {
float:right;
margin-left:1em
}

.img_caption .left p {
clear:left;
text-align:center
}

.img_caption .right p {
clear:right;
text-align:center
}

.img_caption {
text-align:center!important
}

.img_caption.none {
margin-left:auto;
margin-right:auto
}

.error {
margin-bottom:20px;
padding:0
}

.error h2 {
color:#000!important;
font-size:1.4em!important;
text-transform:uppercase;
padding:0!important
}

#system-message dd {
text-indent:0;
font-weight:700;
margin:0 0 15px;
padding:0
}

#system-message dd ul {
color:#000;
list-style:none;
padding:0
}

#system-message dd ul li {
line-height:1.5em
}

#system-message dd.message ul {
background:#fff url(../images/system/notice-info.png) no-repeat;
border:2px solid #90B203;
border-radius:10px;
padding:10px 10px 10px 40px
}

#system-message dd.message ul li {
background:none!important
}

#system-message dd.error ul {
background:#fff url(../images/system/notice-alert.png) no-repeat;
border:2px solid #900;
border-radius:10px;
padding:10px 10px 10px 40px
}

#system-message dd.notice ul {
background:#fff url(../images/system/notice-note.png) no-repeat;
border:2px solid #FAA528;
border-radius:10px;
color:#000;
margin:10px 0;
padding:10px 10px 10px 40px
}

#system-message {
margin-bottom:0;
padding:0
}

.tip-wrap {
background:#FEFDE2;
font-size:.8em;
border:solid 1px #ddd;
border-radius:3px;
box-shadow:0 1px 5px #ccc;
padding:5px
}

#all #upload-flash ul li a:hover,#all .item a:hover span {
background:#095197;
color:#fff
}

#users-profile-core dt,#users-profile-custom dt {
float:left;
width:12em;
padding:3px 0
}

#users-profile-core dd,#users-profile-custom dd {
padding:3px 0
}

.profile-edit form#member-profile fieldset dd,.registration form#member-registration fieldset dd {
float:none;
padding:5px 0
}

.profile-edit form#member-profile fieldset dd input,.profile-edit form#member-profile fieldset dd select,.registration form#member-registration fieldset dd input {
width:17em
}

.profile-edit form#member-profile fieldset dt,.registration form#member-registration fieldset dt {
width:13em;
padding:5px 5px 5px 0
}

span.optional {
font-size:.9em
}

.clr {
clear:both;
overflow:hidden;
height:0
}

.button2-left,.button2-right,.button2-left div,.button2-right div,.pull-left {
float:left
}

#jform_publish_down_img,#jform_publish_up_img {
width:18px;
height:18px;
margin-left:3px;
background:url(../images/system/calendar.png) no-repeat;
cursor:pointer;
vertical-align:middle
}

#system-message dt,.tip-title,#users-profile-core legend,#users-profile-custom legend,.profile-edit legend,.registration legend {
font-weight:700
}

#system-message dt.message,#system-message dt.error,#system-message dt.notice {
position:absolute;
top:-2000px;
left:-3000px
}

#users-profile-core,#users-profile-custom,#member-profile fieldset,.registration fieldset {
margin:10px 0 15px;
padding:15px
}